#language: ru

@honest_sign

Функционал: 000. honest_sign. Установка функциональных опций

Сценарий: 000.1. honest_sign. Установка времени начала блока тестов

	Дано Я подключаюсь под "Администратор"
	Дано Я устанавливаю заголовок "01.honest_sign"
	Дано я устанавливаю текущему сеансу заголовок приложения "01.000. ЧестныйЗнак"
	И Я устанавливаю время начала блока тестов

Сценарий: 000.2. honest_sign. Установка функциональных опций

	И Я читаю лицензию "ЧестныйЗнак.xml"
	И флаг 'Анализ продаж доступен' равен 'Нет'
	И флаг "Анализ сервисов предприятия" равен 'Нет'
	И флаг "Маркировка" равен 'Да'
	И флаг "Мобильное приложение" равен 'Нет'
	И флаг "Закупки" равен 'Нет'
	И флаг "Обработка заказов клиента" равен 'Нет'
	И флаг "Планирование переработки" равен 'Нет'
	И флаг "Планирование продаж" равен 'Нет'
	И флаг "Планирование разруба" равен 'Нет'
	И флаг "Прогнозирование отгрузок" равен 'Нет'
	И флаг "Приемка сырья" равен 'Нет'
	И флаг "Приемка сырья (молочное)" равен 'Нет'
	И флаг "Производство" равен 'Нет'
	И флаг "Производство (молочное)" равен 'Нет'
	И флаг "Производство (мясное)" равен 'Нет'
	И флаг "Автоматизация работы водителей электрокаров" равен 'Нет'
	И флаг "Рабочее место сыродела ТСД" равен 'Нет'
	И флаг "Расчет сдельной заработной платы" равен 'Нет'
	И флаг "Контроль качества продукции и сырья" равен 'Нет'
	И флаг "Расчет сырьевой себестоимости" равен 'Нет'
	И флаг "Интерпретация учета в ГИСМ" равен 'Нет'
	И флаг "OPC" равен 'Нет'
	И флаг "Складская логистика" равен 'Да'
	И флаг "Транспортная логистика" равен 'Нет'
	И флаг "Трейд-маркетинг" равен 'Нет'
	И флаг "Управление продажами" равен 'Нет'
	И флаг "Финансовый результат" равен 'Нет'
	И флаг "Ценообразование" равен 'Нет'
	И флаг "Интеграция с ГИС Меркурий" равен 'Нет'
	И флаг "Управление процессами" равен 'Нет'
	И Я закрываю окно 'Лицензирование'